Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 03 Jul 2021 04:39:41 +0000

Chat transcript

	

	Visitor Sat, 07/03/21 10:05:25 am Asia/Kolkata
	
		😂

	David 10:05:25 am
	
		Hello, would you like to talk about our services?
	
		Welcome to live Chat Services, How may I help you today?

	Visitor 10:06:21 am
	
		I am finding a server os very light weight. Around 300 mb

	David 10:07:00 am
	
		Alright!  I can get one of our Sales experts to get in touch with you with more information.

May I know your full name, email, and phone number(along with the country code)?

	Visitor 10:07:53 am
	
		Arnab Mondal, [email-masked], No Phone Number

	David 10:08:29 am
	
		Thank you for sharing your details with me Arnab. Please expect a follow up from my sales team side. 
	
		Is there anything else I can help you with today?

	Visitor 10:08:49 am
	
		No

	David 10:09:10 am
	
		Alright! It was nice talking to you. Have a great day, goodbye!

	System 10:09:15 am
	
		David archived the chat

	3m 50s

Chat has been opened from website: https://www.colocationamerica.com/blog/best-operating-systems-for-business-and-personal-use

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com